BODY {
	MARGIN: 0px
}
BODY {
	FONT-SIZE: 12px; COLOR: #333333
}
TD {
	FONT-SIZE: 12px; COLOR: #333333
}
TH {
	FONT-SIZE: 12px; COLOR: #333333
}
.topNew {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #990000; TEXT-DECORATION: none
}
.hotNew {
	COLOR: #990000; TEXT-DECORATION: none
}
.zwNew {
	FONT-SIZE: 14px; COLOR: #993300
}
.news_index {
	PADDING-LEFT: 15px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.STYLE4 {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; HEIGHT: 15px
}
.STYLE5 {
	FONT-SIZE: 12px; COLOR: #990000
}
.STYLE6 {
	COLOR: #333333
}
.STYLE7 {
	COLOR: #999999
}
.STYLE8 {
	COLOR: #ff6600
}
.STYLE10 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.nav_a_class {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; TEXT-DECORATION: none
}
.nav_left {
	BACKGROUND: url(main20080825_18.jpg) no-repeat 0px 0px; WIDTH: 5px; HEIGHT: 32px
}
.nav_right {
	BACKGROUND: url(main20080825_18.jpg) no-repeat -293px 0px; WIDTH: 8px; HEIGHT: 32px
}
.nav_center {
	BACKGROUND: url(nav_line.jpg); PADDING-TOP: 5px
}
.nav_son {
	DISPLAY: none; MARGIN: 0px auto; WIDTH: 900px
}
.nav_son_1 {
	FLOAT: right; WIDTH: 600px
}
.nav_td_move {
	BACKGROUND: url(main20080825_13.jpg)
}
#nav_son A {
	COLOR: #990000; TEXT-DECORATION: none
}
.STYLE1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000
}
.STYLE12 {
	FONT-SIZE: 14px; COLOR: #333333
}
.topNewStyle {
	BORDER-RIGHT: #fcd789 1px solid; BORDER-TOP: #fcd789 1px solid; BACKGROUND: url(main20080825_24.jpg); BORDER-LEFT: #fcd789 1px solid; WIDTH: 322px; BORDER-BOTTOM: #fcd789 1px solid
}
.topNewStyle_tj {
	BORDER-RIGHT: #fcd789 1px solid; BORDER-TOP: #fcd789 1px solid; BACKGROUND: url(main20080825_34.jpg); BORDER-LEFT: #fcd789 1px solid; BORDER-BOTTOM: #fcd789 1px solid
}
.topNewStyle_tp {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: url(main20080825_51.jpg); BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.topNewStyle_list {
	BORDER-RIGHT: #fcd789 1px solid; BORDER-TOP: #fcd789 1px solid; BACKGROUND: url(main20080825_24.jpg); BORDER-LEFT: #fcd789 1px solid; BORDER-BOTTOM: #fcd789 1px solid
}
.gray {
	COLOR: #818a89
}
.input {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px
}
#dangqianweizhi {
	COLOR: #990000
}
#dangqianweizhi A {
	COLOR: #990000; TEXT-DECORATION: none
}
